Test 3  Transient, leaky, rainfall
K         D         L         mu        a         b
5.00      6.0       80.0      0.2       0.001     0.0055
Steady or non-steady flow
nonst
NrOutputLocations    NrOutputTimes    Maxn  Interval Tolerance
5  61   5000 20 0.01
NrLocHini  NrTimesH1  NrTimesR
2          4          6
